@charset "shift_jis";
.txt04{font-size:14px; line-height:19px}
.txt03{font-size:12px; line-height:16px}
.txt02{font-size:11px; line-height:14px}
.txt01{font-size:9px; line-height:13px}

.txtb04{font-size:14px; line-height:19px; font-weight:bold}
.txtb03{font-size:12px; line-height:16px; font-weight:bold}
.txtb02{font-size:11px; line-height:14px; font-weight:bold}
.txtb01{font-size:9px; line-height:13px; font-weight:bold}

.txt_ch04{font-size:14px; }
.txt_ch03{font-size:12px; }
.txt_ch02{font-size:11px; }
.txt_ch01{font-size:9px; }

.txtb_ch04{font-size:14px; font-weight:bold}
.txtb_ch03{font-size:12px; font-weight:bold}
.txtb_ch02{font-size:11px; font-weight:bold}
.txtb_ch01{font-size:9px; font-weight:bold}